
body{
    background-color: rgb(80,60,60);
}

.card {
    padding: 5px;
    margin: 5px 10px 5px 10px;
}

.cardTable {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
    min-width: 500px;
    min-height: 250px;
    height: auto;
    background-color: rgb(0, 150, 0);        
    border-radius: 50px;
    overflow-y: auto;
    overflow-x: hidden;
}
.wrapper{
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.scoreDisplay{
    align-self: center;
    justify-self: center;    
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 2em;
    padding: 20px;
    color: rgb(190, 180, 190)
}

.button{
    height: 40px;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.2em;
    width: 150px;
    background-color: rgb(53, 8, 6);
    border: 2px solid rgb(86, 219, 9);
    color: rgba(200, 200, 200, 0.774);
    border-radius: 15px;
    margin-right: 20px;
}

.wrapperContent{
    grid-area: a;
    align-self: center;
    justify-self: center;
}

.winner{
    text-align: right;
    width: 100%;
    background-color: black;
    margin-left: 40px;
}

#errorMessage{
    position: absolute;
    bottom:15px;
    left: 0;
    width: auto;
    height:auto;
    text-align: center;                
    background-color: orange;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 3em;
    border-radius: 20px;
    padding: 15px;
}

#buttonControl{
    display: flex;
    flex-flow: wrap;
    align-content: center;
    justify-content: center;
    min-height: 50px;
    text-align: center;    
    padding: 20px 0;
}

.button{
    padding: 0 10px;
}